WordPress problem

Technická podpora pro naše hostované weby
Message
Autor
Uživatelský avatar
izyy
Příspěvky: 586
Věk: 4
Registrován: 09 led 2015, 21:12
Reputation: 19
Kontaktovat uživatele:

Re: WordPress problem

#11 Příspěvekod izyy » 28 úno 2018, 22:56

http://258248_web.fakaheda.eu/ toto je zle. Pošli mi prosím do správ prihlasovacie FTP údaje ak máš záujem o to aby som sa ti nato pozrel. Inak by si mal byť presmerovaný na /instal.php kde sa to celé nainštaluje.

Uživatelský avatar
joker
Příspěvky: 116
Věk: 23
Registrován: 25 srp 2015, 14:10
Reputation: 2

Re: WordPress problem

#12 Příspěvekod joker » 28 úno 2018, 23:01

Skús toto, práve som to našiel a pošli screen.
https://sk.wordpress.org/plugins/system ... nts-check/

Alebo pozri tu:
https://wordpress.org/about/requirements/

Pre nový wordpress tam píšu:
PHP 7.2 or greater
MySQL 5.6 or greater OR MariaDB 10.0 or greater
Nginx or Apache with mod_rewrite module
Možno tam není php 7.2.
Takže, keď není php 7.2 (čož je najpravdepodobnejšie), tak asi musíš stiahnuť starý wordpress.
ChatbanSystém (CS 1.6): https://github.com/Kalendarky/chatban/releases
-----------------------------------------------------------------------------------------------------

Menežéris.

Uživatelský avatar
Mysteria
Příspěvky: 9122
Registrován: 26 pro 2009, 15:40
Reputation: 6
Bydliště: Česká republika
Kontaktovat uživatele:

Re: WordPress problem

#13 Příspěvekod Mysteria » 28 úno 2018, 23:25

joker píše:Pre nový wordpress tam píšu:
PHP 7.2 or greater
MySQL 5.6 or greater OR MariaDB 10.0 or greater
Nginx or Apache with mod_rewrite module

Stačí to dočíst do konce a zjistíš, že tohle jsou doporučené požadavky. Nikdo soudný by u CMS, které má desítky milionů instalací nedal jako minimální verzi PHP 7.2, když všichni víme, jak jsou na tom hostingy s podporou nejnovějších verzí.

Skutečné požadavky jsou zmíněny níže: PHP 5.2.4+, MySQL 5.0+.


Zpět na „Web hosting“

Kdo je online

Uživatelé prohlížející si toto fórum: Bing [Bot] a 1 host